.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.918945;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1062.120000px;}
._0{width:4.008000px;}
._1{width:985.880000px;}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(102,102,102);}
.fs0{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:56.000000px;}
.y1a{bottom:36.520807px;}
.y19{bottom:183.905479px;}
.y18{bottom:204.118050px;}
.y17{bottom:224.330622px;}
.y16{bottom:259.678521px;}
.y15{bottom:293.692840px;}
.y14{bottom:313.905412px;}
.y13{bottom:334.117983px;}
.y12{bottom:354.330555px;}
.y11{bottom:374.527059px;}
.y10{bottom:394.739630px;}
.y1b{bottom:406.500840px;}
.yf{bottom:414.952202px;}
.y2c{bottom:427.548908px;}
.ye{bottom:435.164773px;}
.y2b{bottom:447.761479px;}
.yd{bottom:455.377345px;}
.y2a{bottom:467.974050px;}
.yc{bottom:475.573849px;}
.y29{bottom:488.186622px;}
.yb{bottom:495.786420px;}
.y28{bottom:508.399193px;}
.ya{bottom:515.998992px;}
.y27{bottom:528.595697px;}
.y9{bottom:536.211563px;}
.y26{bottom:548.808269px;}
.y8{bottom:556.424134px;}
.y25{bottom:569.020840px;}
.y7{bottom:576.620639px;}
.y24{bottom:589.233412px;}
.y6{bottom:596.833210px;}
.y23{bottom:609.445983px;}
.y5{bottom:617.045782px;}
.y22{bottom:629.642487px;}
.y4{bottom:637.258353px;}
.y21{bottom:649.855059px;}
.y20{bottom:670.067630px;}
.y3{bottom:672.606252px;}
.y1f{bottom:690.280202px;}
.y0{bottom:693.300840px;}
.y1e{bottom:989.291294px;}
.y2{bottom:1160.487597px;}
.y1{bottom:1224.547630px;}
.y1c{bottom:1278.501378px;}
.y1d{bottom:1304.048269px;}
.h8{height:29.687500px;}
.h2{height:34.507812px;}
.h6{height:37.578559px;}
.h4{height:46.973199px;}
.h5{height:49.296875px;}
.h3{height:65.762478px;}
.h1{height:659.559664px;}
.h7{height:867.630252px;}
.h0{height:1352.860504px;}
.w1{width:827.462185px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:64.268908px;}
.x2{left:72.302521px;}
.x4{left:483.623529px;}
.x3{left:826.739160px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-881.396653pt;}
._0{width:3.326025pt;}
._1{width:818.129149pt;}
.fs0{font-size:23.235704pt;}
.fs3{font-size:26.555091pt;}
.fs2{font-size:33.193863pt;}
.fs1{font-size:46.471409pt;}
.y1a{bottom:30.306667pt;}
.y19{bottom:152.613333pt;}
.y18{bottom:169.386667pt;}
.y17{bottom:186.160000pt;}
.y16{bottom:215.493333pt;}
.y15{bottom:243.720000pt;}
.y14{bottom:260.493333pt;}
.y13{bottom:277.266667pt;}
.y12{bottom:294.040000pt;}
.y11{bottom:310.800000pt;}
.y10{bottom:327.573333pt;}
.y1b{bottom:337.333333pt;}
.yf{bottom:344.346667pt;}
.y2c{bottom:354.800000pt;}
.ye{bottom:361.120000pt;}
.y2b{bottom:371.573333pt;}
.yd{bottom:377.893333pt;}
.y2a{bottom:388.346667pt;}
.yc{bottom:394.653333pt;}
.y29{bottom:405.120000pt;}
.yb{bottom:411.426667pt;}
.y28{bottom:421.893333pt;}
.ya{bottom:428.200000pt;}
.y27{bottom:438.653333pt;}
.y9{bottom:444.973333pt;}
.y26{bottom:455.426667pt;}
.y8{bottom:461.746667pt;}
.y25{bottom:472.200000pt;}
.y7{bottom:478.506667pt;}
.y24{bottom:488.973333pt;}
.y6{bottom:495.280000pt;}
.y23{bottom:505.746667pt;}
.y5{bottom:512.053333pt;}
.y22{bottom:522.506667pt;}
.y4{bottom:528.826667pt;}
.y21{bottom:539.280000pt;}
.y20{bottom:556.053333pt;}
.y3{bottom:558.160000pt;}
.y1f{bottom:572.826667pt;}
.y0{bottom:575.333333pt;}
.y1e{bottom:820.960000pt;}
.y2{bottom:963.026667pt;}
.y1{bottom:1016.186667pt;}
.y1c{bottom:1060.960000pt;}
.y1d{bottom:1082.160000pt;}
.h8{height:24.636070pt;}
.h2{height:28.636190pt;}
.h6{height:31.184439pt;}
.h4{height:38.980549pt;}
.h5{height:40.908843pt;}
.h3{height:54.572768pt;}
.h1{height:547.333333pt;}
.h7{height:720.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:686.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:53.333333pt;}
.x2{left:60.000000pt;}
.x4{left:401.333333pt;}
.x3{left:686.066667pt;}
}
